# Uses of Class
org.apache.lucene.document.SortedDocValuesField

Packages that use SortedDocValuesField
Package
Description
org.apache.lucene.document
The logical representation of a `Document` for indexing and searching.

- ## Uses of SortedDocValuesField in org.apache.lucene.document

  Methods in org.apache.lucene.document that return SortedDocValuesField
  Modifier and Type
  Method
  Description
  `static SortedDocValuesField`
  SortedDocValuesField.`indexedField(String name, BytesRef bytes)`
  Creates a new `SortedDocValuesField` with the specified 64-bit long value that also creates a `skip index`.